LPCOpen Platform for LPC18XX/43XX microcontrollers: Data Fields - Variables

| LPCOpen Platform for LPC18XX/43XX microcontrollers 18XX43XX LPCOpen Platform for the NXP LPC18XX/43XX family of Microcontrollers

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - c -

- CacheProgSupport : K9F1G_ID_T
- CALIBRATION : LPC_RTC_T
- CAP : LPC_QEI_T , LPC_SCT_T , LPC_MCPWM_T
- CAP0_IN : LPC_GIMA_T
- CAP_CLR : LPC_MCPWM_T
- CAP_H : LPC_SCT_T
- CAP_L : LPC_SCT_T
- CAPCON : LPC_MCPWM_T
- CAPCON_CLR : LPC_MCPWM_T
- CAPCON_SET : LPC_MCPWM_T
- CAPCTRL : LPC_SCT_T
- CAPCTRL_H : LPC_SCT_T
- CAPCTRL_L : LPC_SCT_T
- CAPLENGTH : LPC_USBHS_T
- caps : SPIFI_DEVICE_DATA_T
- card_info : mci_card_struct
- card_type : SDMMC_CARD_T
- CCP : LPC_MCPWM_T
- CCR : LPC_RTC_T , LPC_TIMER_T
- CDETECT : LPC_SDMMC_T
- CellType : K9F1G_ID_T
- CFG : CCU_CFGSTAT_T
- CH : LPC_GPDMA_T
- ChannelNum : GPDMA_CH_CFG_T
- ChannelNumber : I2S_AUDIO_FORMAT_T
- ChannelStatus : DMA_ChannelHandle_t
- CHIPID : LPC_CREG_T
- ChipSelect : IP_EMC_STATIC_CONFIG_T
- cid : SDMMC_CARD_T
- CIENF : LPC_PIN_INT_T
- CIENR : LPC_PIN_INT_T
- CIIR : LPC_RTC_T
- clearStatusFxId : SPIFI_DEVICE_DATA_T
- clk : i2c_interface , CLK_BASE_STATES
- clk_rate : SDMMC_CARD_T
- clkbase : CLK_PERIPH_TO_BASE_T
- CLKCCU : LPC_CCU1_T , LPC_CCU2_T
- CLKDIV : LPC_CCAN_T , LPC_EEPROM_T , LPC_SDMMC_T
- CLKENA : LPC_SDMMC_T
- clkend : CLK_PERIPH_TO_BASE_T
- clkin : CLK_BASE_STATES
- CLKSRC : LPC_SDMMC_T
- clkstart : CLK_PERIPH_TO_BASE_T
- clockMode : SSP_ConfigFormat
- CLR : LPC_GPIO_T , LPC_QEI_T , LPC_SCT_T
- CLR_EN : LPC_ATIMER_T , LPC_EVRT_T , HSADCINTCTRL_T
- CLR_STAT : LPC_ATIMER_T , LPC_EVRT_T , HSADCINTCTRL_T
- CMD : LPC_EEPROM_T , LPC_SDMMC_T
- CMDARG : LPC_SDMMC_T
- CMDMSK : CCAN_IF_T
- CMDREQ : CCAN_IF_T
- CMPOS0 : LPC_QEI_T
- CMPOS1 : LPC_QEI_T
- CMPOS2 : LPC_QEI_T
- CNTCON : LPC_MCPWM_T
- CNTCON_CLR : LPC_MCPWM_T
- CNTCON_SET : LPC_MCPWM_T
- CNTL : LPC_CCAN_T
- CNTVAL : LPC_DAC_T
- color_format : LCD_CONFIG_T
- COMPVAL : LPC_RITIMER_T
- CON : LPC_MCPWM_T , LPC_QEI_T
- CON_CLR : LPC_MCPWM_T
- CON_SET : LPC_MCPWM_T
- CONCLR : LPC_I2C_T
- CONEN : LPC_SCT_T
- CONF : LPC_QEI_T
- Config : IP_EMC_STATIC_CONFIG_T
- CONFIG : LPC_EMC_T , GPDMA_CH_T , LPC_GPDMA_T , LPC_SCT_T , LPC_HSADC_T
- CONFLAG : LPC_SCT_T
- CONSET : LPC_I2C_T
- CONTROL : GPDMA_CH_T , LPC_EMC_T
- count : RINGBUFF_T
- COUNT_H : LPC_SCT_T
- COUNT_L : LPC_SCT_T
- COUNT_U : LPC_SCT_T
- COUNTER : LPC_RITIMER_T
- CPSR : LPC_SSP_T
- CR : LPC_DAC_T , LPC_TIMER_T , LPC_ADC_T
- CR0 : LPC_SSP_T
- CR1 : LPC_SSP_T
- CREG0 : LPC_CREG_T
- CREG1 : LPC_CREG_T
- CREG2 : LPC_CREG_T
- CREG3 : LPC_CREG_T
- CREG4 : LPC_CREG_T
- CREG5 : LPC_CREG_T
- CREG6 : LPC_CREG_T
- crs : CRSDCEG_T
- CRSR_CFG : LPC_LCD_T
- CRSR_CLIP : LPC_LCD_T
- CRSR_CTRL : LPC_LCD_T
- CRSR_IMG : LPC_LCD_T
- CRSR_INTCLR : LPC_LCD_T
- CRSR_INTMSK : LPC_LCD_T
- CRSR_INTRAW : LPC_LCD_T
- CRSR_INTSTAT : LPC_LCD_T
- CRSR_PAL0 : LPC_LCD_T
- CRSR_PAL1 : LPC_LCD_T
- CRSR_XY : LPC_LCD_T
- csd : SDMMC_CARD_T
- CTCR : LPC_TIMER_T
- CTIME : LPC_RTC_T
- CTIN_IN : LPC_GIMA_T
- CTRL : LPC_RITIMER_T , LPC_SDMMC_T
- ctrl : CGU_USBAUDIO_PLL_SETUP_T
- CTRL : LPC_DAC_T , LPC_LCD_T , LPC_GPIOGROUPINT_T , ENET_RXDESC_T , ENET_ENHRXDESC_T
- ctrl : DMA_TransferDescriptor_t , PLL_PARAM_T
- CTRL : LPC_SCT_T
- CTRL_H : LPC_SCT_T
- CTRL_L : LPC_SCT_T
- CTRL_U : LPC_SCT_T
- CTRLSTAT : ENET_ENHTXDESC_T , ENET_TXDESC_T
- CTYPE : LPC_SDMMC_T